/* 
  -----------------------------------
  Tab Panel Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 9 - Image-Based
  -----------------------------------
*/
.p7TP3-09 {
	width: auto;
	margin: -140px auto 0px auto;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	z-index: 40;
	
}
.p7TP3-09 img {
	vertical-align: top;
}


/*Triggers construct - including arrows*/
.p7TP3-09 .p7TP3tabs_09.no-tabs {
	display: none;
}
.p7TP3tabs_09 {
	position: relative;
	z-index: 40;
	overflow: hidden;
	zoom: 1;
	line-height: 1;
}
.p7TP3_arrows_09 .p7TP3_arrow_L, .p7TP3_arrows_09 .p7TP3_arrow_R {
	float: left;
	margin-left:5px;
	margin-right:0px;
	position: relative;
	z-index: 40;
	overflow: hidden;
	width: 30px;
	top: 60px;

}
.p7TP3_arrows_09 .p7TP3_arrow_R {
	float: right;
	margin-right:0px;
	
}
.p7TP3_arrows_09 a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 40px;
	height:40px;
	background-repeat: no-repeat;
}
.p7TP3_arrows_09 .p7TP3_arrow_L a {
	background-image: url(img/hgm_prev.png);
	background-position: 0px 0px;
	
}
.p7TP3_arrows_09 .p7TP3_arrow_R a {
	background-image: url(img/hgm_next.png);
	background-position: 0px 0px;
}
.p7TP3_arrows_09 a:hover, .p7TP3_arrows_09 a:focus {
	outline: 0;
}
.p7TP3_arrows_09 .p7TP3_arrow_R a.off {
	display: block;
	background-position: 0px 0px;
	cursor: default;
}
.p7TP3_arrows_09 .p7TP3_arrow_L a.off {
	display: block;
	background-position: 0px 0px;
	cursor: default;
}
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TP3_arrows_09 a, .p7TP3_tabs_09 a, .p7TP3_tabs_09 a:visited {
	font-size: inherit;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
/*Trigger Viewport*/
.p7TP3-09 .p7TP3tabs_viewport {
	position:relative;
	overflow:hidden;
	zoom: 1;

}
/*Trigger Wrapper*/
.p7TP3-09 .p7TP3tabs_wrapper {
	position:relative;
	
	

}
/*Trigger UL*/
.p7TP3_tabs_09 {
	
	padding: 0px;
	position: relative;
	z-index: 40;
	zoom: 1;
	
}
.p7TP3_tabs_09 a img {
	border: 0;
	
}

.p7TP3_tabs_09 a:hover img {
	/*-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,1.00);
	box-shadow: 5px 5px 5px rgba(0,0,0,1.00);*/

}

.p7TP3_tabs_09 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
	margin-right:14px;
	padding-bottom:40px;
	position: relative;
	
}
.p7TP3_tabs_09 .tp3first {
	margin-left:-165px;
}
.p7TP3_tabs_09 a, .p7TP3_tabs_09 a:visited {
	text-transform: uppercase;
	display: block;
	color: #000;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
}
.p7TP3_tabs_09 .tp3first a {
	border-left: 0;

}
.p7TP3_tabs_09 a:hover, .p7TP3_tabs_09 a:focus {
	outline: 0;
	color: #FFF;
	background-color: rgba(255,255,255,1.00);
	
	
}
.p7TP3_tabs_09 a.open, .p7TP3_tabs_09 a.open:visited {}

/*Toolbars*/
.p7TP3-09.tools-top {
	padding-top: 0px;
}
.p7TP3-09.tools-bottom {
	padding-bottom: 0px;
}
.p7TP3-09-tools {
	position: relative;
	text-align: center;
	padding: 6px 0px;
	overflow: hidden;
}

/*Paginator*/
.p7TP3-09 .p7TP3-09-pags {
	overflow: hidden;
}
.p7TP3-09 .p7TP3-09-pags ul {
	margin: 0px;
	padding: 0;
	display: inline-block;
}
.p7TP3-09 .p7TP3-09-pags li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
	margin: 3px;
}
.p7TP3-09 .p7TP3-09-pags ul a {
	text-decoration: none;
	display: block;
	color: #666666;
	background-color: #666666;
	font-size: 0px;
	line-height: 0px;
	padding: 5px;
	border-radius: 100%;
	border: none !important;
}
.p7TP3-09 .p7TP3-09-pags ul a:hover, .p7TP3-09 .p7TP3-09-pags ul a.down {
	background-color: #0099CC;
}
/*Prev-Next Arrows*/

.p7TP3-09 .p7TP3-09-arrows a {
	text-decoration: none;
	position: absolute;
	z-index: 40;
	display: block;
	opacity: .35;
	font-size: 0px;
	color: rgba(255,255,255,0);
}
.p7TP3-09 .p7TP3-09-arrows a:hover {
	opacity: 1;
}
.p7TP3-09 .p7TP3-09-arrow-prev {
	left: 3px;
	top: 42%;
	background-image: url(img/p7tp3-prev-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-09.v-slide .p7TP3-09-arrow-prev {
	left: auto;
	top: 6px;
	background-image: url(img/p7tp3-up-dark.png);
	height: 14px;
	width: 25px;
	right: 6px;
}

.p7TP3-09 .p7TP3-09-arrow-next {
	right: 3px;
	top: 42%;
	background-image: url(img/p7tp3-next-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-09.v-slide .p7TP3-09-arrow-next {
	right: 3px;
	top: auto;
	bottom: 6px;
	background-image: url(img/p7tp3-down-dark.png);
	height: 14px;
	width: 25px;
}
/*Pause-Play Control*/
.p7TP3-09-pause-play {
	float: right;
	font-size: inherit;
	font-size: 13px;
}
.p7TP3-09-pause-play a {
	display: block;
	text-decoration: none;
	color: #999999;
	text-transform: uppercase;
}
.p7TP3-09-pause-play a:hover {
	color: #0099CC;
}


/*Panels*/
/*Outer Wrapper*/
.p7TP3cwrapper_09 {
	background-color: #FFF;
	position: relative;
	top: -1px;
	z-index: 40;
}
/*Panels Viewport*/
.p7TP3cwrapper_09 .p7TP3_vp {filter: none;}

/*Individual panels*/
.p7TP3_content_09 {
	
	color: #000;
	font-size: inherit;
	line-height: 1.5em;
}
